## libnativecall-perl 0.006

=== debian/changelog ===
libnativecall-perl (0.006-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Damyan Ivanov ]
  * whitelist yet another run-time warning caused by FFI::Platypus
    fixes autopkgtest failure
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jun 2022 20:39:55 +0000

libnativecall-perl (0.006-2) unstable; urgency=medium

  * Add debian/tests/pkg-perl/use-whitelist after changes in
    FFI::Platypus.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2019 19:06:33 -0300

libnativecall-perl (0.006-1) unstable; urgency=low

  * Initial release (closes: #907291).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Aug 2018 03:03:19 +0200
