=== debian/control ===
Source: libnativecall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libffi-checklib-perl,
                     libffi-platypus-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnativecall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnativecall-perl.git
Homepage: https://metacpan.org/release/NativeCall
Rules-Requires-Root: no

Package: libnativecall-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libffi-checklib-perl,
         libffi-platypus-perl,
         libscalar-list-utils-perl
Description: Perl 5 interface to foreign functions in Perl code without XS
 The NativeCall module calls into dynamic libraries that follow the C calling
 convention in order to write simple library bindings.
 .
 It mimics the NativeCall module and interface from Perl 6.
 .
 Under the hood, it uses FFI::Platypus, inheritance and attributes.
