=== debian/watch ===
version=4
https://metacpan.org/release/NativeCall   .*/NativeCall-v?@ANY_VERSION@@ARCHIVE_EXT@$
